@charset "utf-8";
#footer-content{
	font-family: arial;
	font-size: 14px;
	margin: auto;
	width: 1024px;
}
#footer-content a{
	color: #ddd;
	text-decoration:none;
}
#footer-content a:hover{
	color: #fb0;
}
#footer-content #left{
	width: 20%;
	float: left;
}
#footer-content #center, #footer-content #right{
	width: 40%;
	float: left;
}
#footer-content .heading{
	font-weight: bold;
	font-size: 20px;	
	color: #fb0;
}
#footer-content ul{
	list-style-type: none;
}
.fade-bottom{
	position: absolute;
	z-index: 2;
	min-width: 1024px;
	width: 100%;
	height: 10px;
}